## com.thingmagic
Class FirmwareLoadOptions

    java.lang.Object
      com.thingmagic.FirmwareLoadOptions

Direct Known Subclasses:
  FixedReaderFirmwareLoadOptions, SerialFirmwareLoadOptions

    public abstract class FirmwareLoadOptions

extends java.lang.Object

Firmware Load Options

Constructor Summary
`FirmwareLoadOptions()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FirmwareLoadOptions

    public FirmwareLoadOptions()